@media (max-width: 740px) {
.squad table tr td:nth-child(4), .squad table tr td:nth-child(5), .squad table tr td:nth-child(6) {display: none;}
}

.squad table thead td,.presidents table thead td,.legends table thead td {background-color: #efefef;}

.squad tr:hover td {background-color:#fcfafa;}



@media (max-width: 740px) {
.t-t-t-1 table tr td:nth-child(1) {display: none;}
.t-t-t-1 td {border: none !important;}
}

.records ul li.grana {border-left: 5px solid #a50044;}
.records ul li.blau {border-left: 5px solid #004d98;}
.records ul li.groc {border-left: 5px solid #edbb00;}
.records ul li.negre {border-left: 5px solid #000000;}
.records ul li {list-style:none !important; padding-left: 5px;}
.records ul {padding-left: 5px !important}
.records ul li {padding-left: 10px;}

